export default function Button(props) {
    {
        if(props.color) {
            return <button>{props.children}</button>
        } else {
            return <button>{props.children}</button>
        }
    }
}